* {
    margin : 0;
}

body {
    color:white;
    font: 2.5rem 'Francois One', sans-serif;
}

.app {
    Overflow: hidden;
    height: 100vh;
    background: url('battleback1.png') ;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    margin: 40px auto;
    padding: 20px 40px;
    font-size: 20px;
    font-weight: bold;
    color: black;
    border-radius: 50px;
    border:none;
    cursor: pointer;
    transition: all 150ms ease-out
}

.btn:hover {
    color: white;
    background-color: #282635;
} 

.blink-me {
    animation: blinker 100ms linear infinite;
}

@keyframes blinker {
    50% {
      opacity: 0;
    }
  }


.bounce-me {
    animation: bouncer 1000ms ease;
}

@keyframes bouncer {
    0%   { transform: scale(1,1)      translateY(0); }
    10%  { transform: scale(1.1,.9)   translateY(0); }
    30%  { transform: scale(.9,1.1)   translateY(-100px); }
    50%  { transform: scale(1.05,.95) translateY(0); }
    57%  { transform: scale(1,1)      translateY(-7px); }
    64%  { transform: scale(1,1)      translateY(0); }
    100% { transform: scale(1,1)      translateY(0); }
}




@media screen and (max-width: 640px) {
    body {
        font-size: 2rem;
    }
}
